Subject: Last Call: Definitions of Managed Objects for Multicast over UNI 3.0/3.1 based ATM Networks to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 20 Apr 1998 07:01:55 -0400

The IESG has received a request from the Internetworking Over NBMA
Working Group to consider Definitions of Managed Objects for Multicast
over UNI 3.0/3.1 based ATM Networks <draft-ietf-ion-mars-mib-06.txt> as
a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 4, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ion-mars-mib-06.txt